---
references:
- id: AbramsonBehaviorist2021
  accessed:
    - year: 2022
      month: 7
      day: 24
  author:
    - family: Abramson
      given: Charles I.
    - family: Levin
      given: Michael
  citation-key: AbramsonBehaviorist2021
  container-title: Communicative & Integrative Biology
  DOI: 10.1080/19420889.2021.2005863
  ISSN: 'null'
  issue: '1'
  issued:
    - year: 2021
      month: 1
      day: 1
  page: 230-247
  PMID: '34925687'
  publisher: Taylor & Francis
  title: >-
    Behaviorist approaches to investigating memory and learning: A primer for
    synthetic biology and bioengineering
  type: article-journal
  volume: '14'

- id: AdamatzkySlime2014
  accessed:
    - year: 2014
      month: 7
      day: 10
  author:
    - family: Adamatzky
      given: Andrew
    - family: Schubert
      given: Theresa
  citation-key: AdamatzkySlime2014
  container-title: Materials Today
  container-title-short: Materials Today
  DOI: 10.1016/j.mattod.2014.01.018
  ISSN: '13697021'
  issue: '2'
  issued:
    - year: 2014
      month: 3
  language: en
  page: 86-91
  title: Slime mold microfluidic logical gates
  type: article-journal
  volume: '17'

- id: BaerAutomata1974
  accessed:
    - year: 2012
      month: 9
      day: 28
  author:
    - family: Baer
      given: R M
    - family: Martinez
      given: H M
  citation-key: BaerAutomata1974
  container-title: Annual Review of Biophysics and Bioengineering
  DOI: 10.1146/annurev.bb.03.060174.001351
  issue: '1'
  issued:
    - year: 1974
  page: 255-291
  title: Automata and Biology
  type: article-journal
  volume: '3'

- id: BeniaguevSingle2021
  accessed:
    - year: 2021
      month: 9
      day: 25
  author:
    - family: Beniaguev
      given: David
    - family: Segev
      given: Idan
    - family: London
      given: Michael
  citation-key: BeniaguevSingle2021
  container-title: Neuron
  container-title-short: Neuron
  DOI: 10.1016/j.neuron.2021.07.002
  ISSN: 0896-6273
  issue: '17'
  issued:
    - year: 2021
      month: 9
      day: 1
  language: en
  page: 2727-2739.e3
  title: Single cortical neurons as deep artificial neural networks
  type: article-journal
  volume: '109'

- id: BongardLiving2021
  accessed:
    - year: 2022
      month: 7
      day: 24
  author:
    - family: Bongard
      given: Joshua
    - family: Levin
      given: Michael
  citation-key: BongardLiving2021
  container-title: Frontiers in Ecology and Evolution
  ISSN: 2296-701X
  issued:
    - year: 2021
  title: >-
    Living Things Are Not (20th Century) Machines: Updating Mechanism Metaphors
    in Light of the Modern Science of Machine Behavior
  type: article-journal
  URL: https://www.frontiersin.org/articles/10.3389/fevo.2021.650726
  volume: '9'

- id: BrayProtein1995
  author:
    - family: Bray
      given: ''
  citation-key: BrayProtein1995
  container-title: Nature
  DOI: 10.1038/376307a0
  issued:
    - year: 1995
  page: 307-312
  title: Protein molecules as computational elements in living cells.
  type: article-journal
  volume: '376'

- id: BretteComputing2012
  accessed:
    - year: 2014
      month: 2
      day: 20
  author:
    - family: Brette
      given: Romain
  citation-key: BretteComputing2012
  container-title: PLoS Comput Biol
  container-title-short: PLoS Comput Biol
  DOI: 10.1371/journal.pcbi.1002561
  issue: '6'
  issued:
    - year: 2012
      month: 6
      day: 14
  page: e1002561
  title: Computing with Neural Synchrony
  type: article-journal
  volume: '8'

- id: ChenSynthetic2022
  accessed:
    - year: 2022
      month: 7
      day: 14
  author:
    - family: Chen
      given: Zibo
    - family: Linton
      given: James M.
    - family: Zhu
      given: Ronghui
    - family: Elowitz
      given: Michael B.
  citation-key: ChenSynthetic2022
  DOI: 10.1101/2022.07.10.499405
  issued:
    - year: 2022
      month: 7
      day: 11
  language: en
  page: 2022.07.10.499405
  publisher: bioRxiv
  section: New Results
  title: A synthetic protein-level neural network in mammalian cells
  type: article
  URL: https://www.biorxiv.org/content/10.1101/2022.07.10.499405v1

- id: FieldsHow2020
  accessed:
    - year: 2022
      month: 7
      day: 24
  author:
    - family: Fields
      given: Chris
    - family: Levin
      given: Michael
  citation-key: FieldsHow2020
  container-title: Philosophies
  DOI: 10.3390/philosophies5040036
  ISSN: 2409-9287
  issue: '4'
  issued:
    - year: 2020
      month: 12
  language: en
  number: '4'
  page: '36'
  publisher: Multidisciplinary Digital Publishing Institute
  title: How Do Living Systems Create Meaning?
  type: article-journal
  URL: https://www.mdpi.com/2409-9287/5/4/36
  volume: '5'

- id: FieldsMetabolic2021
  author:
    - family: Fields
      given: Chris
    - family: Levin
      given: Michael
  citation-key: FieldsMetabolic2021
  container-title: Bio Systems
  container-title-short: Biosystems
  DOI: 10.1016/j.biosystems.2021.104513
  ISSN: 1872-8324
  issued:
    - year: 2021
      month: 11
  language: eng
  page: '104513'
  PMID: '34450208'
  title: Metabolic limits on classical information processing by biological cells
  type: article-journal
  volume: '209'

- id: GopalkrishnanScheme2015
  accessed:
    - year: 2015
      month: 7
      day: 1
  author:
    - family: Gopalkrishnan
      given: Manoj
  citation-key: GopalkrishnanScheme2015
  container-title: arXiv:1506.03172 [cs, math, q-bio, stat]
  issued:
    - year: 2015
      month: 6
      day: 10
  title: >-
    A Scheme for Molecular Computation of Maximum Likelihood Estimators for
    Log-Linear Models
  type: article-journal
  URL: http://arxiv.org/abs/1506.03172

- id: KleinEvolution2021
  accessed:
    - year: 2022
      month: 7
      day: 24
  author:
    - family: Klein
      given: Brennan
    - family: Hoel
      given: Erik
    - family: Swain
      given: Anshuman
    - family: Griebenow
      given: Ross
    - family: Levin
      given: Michael
  citation-key: KleinEvolution2021
  container-title: Integrative Biology
  container-title-short: Integrative Biology
  DOI: 10.1093/intbio/zyab020
  ISSN: 1757-9708
  issue: '12'
  issued:
    - year: 2021
      month: 12
      day: 1
  page: 283-294
  title: >-
    Evolution and emergence: higher order information structure in protein
    interactomes across the tree of life
  type: article-journal
  volume: '13'

- id: LevinComputational2019
  accessed:
    - year: 2022
      month: 7
      day: 25
  author:
    - family: Levin
      given: Michael
  citation-key: LevinComputational2019
  container-title: Frontiers in Psychology
  ISSN: 1664-1078
  issued:
    - year: 2019
  title: >-
    The Computational Boundary of a “Self”: Developmental Bioelectricity Drives
    Multicellularity and Scale-Free Cognition
  type: article-journal
  URL: https://www.frontiersin.org/articles/10.3389/fpsyg.2019.02688
  volume: '10'

- id: LevinNew
  accessed:
    - year: 2022
      month: 7
      day: 24
  author:
    - family: Levin
      given: Rafael Yuste
      suffix: Michael
  citation-key: LevinNew
  container-title: Scientific American
  language: en
  title: New Clues about the Origins of Biological Intelligence
  type: webpage
  URL: >-
    https://www.scientificamerican.com/article/new-clues-about-the-origins-of-biological-intelligence/

- id: LevinUncovering2021
  accessed:
    - year: 2022
      month: 7
      day: 24
  author:
    - family: Levin
      given: Michael
    - family: Keijzer
      given: Fred
    - family: Lyon
      given: Pamela
    - family: Arendt
      given: Detlev
  citation-key: LevinUncovering2021
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2020.0458
  issue: '1821'
  issued:
    - year: 2021
      month: 3
      day: 29
  page: '20200458'
  publisher: Royal Society
  title: >-
    Uncovering cognitive similarities and differences, conservation and
    innovation
  type: article-journal
  volume: '376'

- id: LiangCan2021
  accessed:
    - year: 2021
      month: 2
      day: 2
  author:
    - family: Liang
      given: Yuchen
    - family: Ryali
      given: Chaitanya K.
    - family: Hoover
      given: Benjamin
    - family: Grinberg
      given: Leopold
    - family: Navlakha
      given: Saket
    - family: Zaki
      given: Mohammed J.
    - family: Krotov
      given: Dmitry
  citation-key: LiangCan2021
  container-title: arXiv:2101.06887 [cs, q-bio, stat]
  issued:
    - year: 2021
      month: 1
      day: 18
  title: Can a Fruit Fly Learn Word Embeddings?
  type: article-journal
  URL: http://arxiv.org/abs/2101.06887

- id: LyonReframing2021
  accessed:
    - year: 2022
      month: 7
      day: 24
  author:
    - family: Lyon
      given: Pamela
    - family: Keijzer
      given: Fred
    - family: Arendt
      given: Detlev
    - family: Levin
      given: Michael
  citation-key: LyonReframing2021
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2019.0750
  issue: '1820'
  issued:
    - year: 2021
      month: 3
      day: 15
  page: '20190750'
  publisher: Royal Society
  title: 'Reframing cognition: getting down to biological basics'
  type: article-journal
  volume: '376'

- id: ManickaMinimal2022
  accessed:
    - year: 2022
      month: 7
      day: 24
  author:
    - family: Manicka
      given: Santosh
    - family: Levin
      given: Michael
  citation-key: ManickaMinimal2022
  container-title: Entropy
  DOI: 10.3390/e24010107
  ISSN: 1099-4300
  issue: '1'
  issued:
    - year: 2022
      month: 1
  language: en
  number: '1'
  page: '107'
  publisher: Multidisciplinary Digital Publishing Institute
  title: >-
    Minimal Developmental Computation: A Causal Network Approach to Understand
    Morphogenetic Pattern Formation
  type: article-journal
  URL: https://www.mdpi.com/1099-4300/24/1/107
  volume: '24'

- id: McGeeCost2022
  accessed:
    - year: 2022
      month: 7
      day: 23
  author:
    - family: McGee
      given: Ryan Seamus
    - family: Kosterlitz
      given: Olivia
    - family: Kaznatcheev
      given: Artem
    - family: Kerr
      given: Benjamin
    - family: Bergstrom
      given: Carl T.
  citation-key: McGeeCost2022
  DOI: 10.1101/2022.07.02.498577
  issued:
    - year: 2022
      month: 7
      day: 3
  language: en
  page: 2022.07.02.498577
  publisher: bioRxiv
  section: New Results
  title: The cost of information acquisition by natural selection
  type: article
  URL: https://www.biorxiv.org/content/10.1101/2022.07.02.498577v1

- id: NicholsonCell2019
  accessed:
    - year: 2023
      month: 11
      day: 27
  author:
    - family: Nicholson
      given: Daniel J.
  citation-key: NicholsonCell2019
  container-title: Journal of Theoretical Biology
  container-title-short: Journal of Theoretical Biology
  DOI: 10.1016/j.jtbi.2019.06.002
  ISSN: 0022-5193
  issued:
    - year: 2019
      month: 9
      day: 21
  page: 108-126
  title: Is the cell really a machine?
  type: article-journal
  volume: '477'

- id: OrellanaPopulation2017
  accessed:
    - year: 2017
      month: 8
      day: 12
  author:
    - family: Orellana
      given: Josue
    - family: Rodu
      given: Jordan
    - family: Kass
      given: Robert E.
  citation-key: OrellanaPopulation2017
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/neco_a_00992
  ISSN: 0899-7667
  issue: '8'
  issued:
    - year: 2017
      month: 6
      day: 9
  page: 2021-2029
  title: Population Vectors Can Provide Near Optimal Integration of Information
  type: article-journal
  volume: '29'

- id: RandazzoSelfclassifying2020
  accessed:
    - year: 2022
      month: 7
      day: 24
  author:
    - family: Randazzo
      given: Ettore
    - family: Mordvintsev
      given: Alexander
    - family: Niklasson
      given: Eyvind
    - family: Levin
      given: Michael
    - family: Greydanus
      given: Sam
  citation-key: RandazzoSelfclassifying2020
  container-title: Distill
  container-title-short: Distill
  DOI: 10.23915/distill.00027.002
  ISSN: 2476-0757
  issue: '8'
  issued:
    - year: 2020
      month: 8
      day: 27
  language: en
  page: e00027.002
  title: Self-classifying MNIST Digits
  type: article-journal
  URL: https://distill.pub/2020/selforg/mnist
  volume: '5'

- id: ScarleImplications2009
  author:
    - family: Scarle
      given: Simon
  citation-key: ScarleImplications2009
  container-title: Computational Biology and Chemistry
  container-title-short: Comput Biol Chem
  DOI: 10.1016/j.compbiolchem.2009.05.001
  ISSN: 1476-928X
  issue: '4'
  issued:
    - year: 2009
      month: 8
  language: eng
  page: 253-260
  PMID: '19577519'
  title: >-
    Implications of the Turing completeness of reaction-diffusion models,
    informed by GPGPU simulations on an XBox 360: cardiac arrhythmias, re-entry
    and the Halting problem
  type: article-journal
  volume: '33'

- id: SemenovAutocatalytic2016
  accessed:
    - year: 2016
      month: 10
      day: 12
  author:
    - family: Semenov
      given: Sergey N.
    - family: Kraft
      given: Lewis J.
    - family: Ainla
      given: Alar
    - family: Zhao
      given: Mengxia
    - family: Baghbanzadeh
      given: Mostafa
    - family: Campbell
      given: Victoria E.
    - family: Kang
      given: Kyungtae
    - family: Fox
      given: Jerome M.
    - family: Whitesides
      given: George M.
  citation-key: SemenovAutocatalytic2016
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/nature19776
  ISSN: 0028-0836
  issue: '7622'
  issued:
    - year: 2016
      month: 9
      day: 29
  language: en
  page: 656-660
  title: >-
    Autocatalytic, bistable, oscillatory networks of biologically relevant
    organic reactions
  type: article-journal
  volume: '537'

- id: StraszakIRLS2016
  accessed:
    - year: 2016
      month: 1
      day: 17
  author:
    - family: Straszak
      given: Damian
    - family: Vishnoi
      given: Nisheeth K.
  citation-key: StraszakIRLS2016
  container-title: arXiv:1601.02712 [cs, math, stat]
  issued:
    - year: 2016
      month: 1
      day: 11
  title: 'IRLS and Slime Mold: Equivalence and Convergence'
  type: article-journal
  URL: http://arxiv.org/abs/1601.02712

- id: VanchurinTheory2021
  accessed:
    - year: 2021
      month: 11
      day: 7
  author:
    - family: Vanchurin
      given: Vitaly
    - family: Wolf
      given: Yuri I.
    - family: Katsnelson
      given: Mikhail
    - family: Koonin
      given: Eugene V.
  citation-key: VanchurinTheory2021
  DOI: 10.1101/2021.11.03.466494
  issued:
    - year: 2021
      month: 11
      day: 5
  language: en
  page: 2021.11.03.466494
  publisher: Cold Spring Harbor Laboratory
  section: New Results
  title: Towards a Theory of Evolution as Multilevel Learning
  type: article
  URL: https://www.biorxiv.org/content/10.1101/2021.11.03.466494v1

- id: WatsonDesign2022
  accessed:
    - year: 2022
      month: 7
      day: 24
  author:
    - family: Watson
      given: Richard A.
    - family: Levin
      given: Michael
    - family: Buckley
      given: Christopher L.
  citation-key: WatsonDesign2022
  container-title: Frontiers in Ecology and Evolution
  ISSN: 2296-701X
  issued:
    - year: 2022
  title: >-
    Design for an Individual: Connectionist Approaches to the Evolutionary
    Transitions in Individuality
  type: article-journal
  URL: https://www.frontiersin.org/articles/10.3389/fevo.2022.823588
  volume: '10'

- id: WatsonEvolutionary2016
  accessed:
    - year: 2022
      month: 7
      day: 24
  author:
    - family: Watson
      given: Richard A.
    - family: Mills
      given: Rob
    - family: Buckley
      given: C. L.
    - family: Kouvaris
      given: Kostas
    - family: Jackson
      given: Adam
    - family: Powers
      given: Simon T.
    - family: Cox
      given: Chris
    - family: Tudge
      given: Simon
    - family: Davies
      given: Adam
    - family: Kounios
      given: Loizos
    - family: Power
      given: Daniel
  citation-key: WatsonEvolutionary2016
  container-title: Evolutionary Biology
  container-title-short: Evol Biol
  DOI: 10.1007/s11692-015-9358-z
  ISSN: 1934-2845
  issue: '4'
  issued:
    - year: 2016
      month: 12
      day: 1
  language: en
  page: 553-581
  title: >-
    Evolutionary Connectionism: Algorithmic Principles Underlying the Evolution
    of Biological Organisation in Evo-Devo, Evo-Eco and Evolutionary Transitions
  type: article-journal
  volume: '43'

- id: WilkinsonStochastic2009
  accessed:
    - year: 2014
      month: 5
      day: 26
  author:
    - family: Wilkinson
      given: Darren J.
  citation-key: WilkinsonStochastic2009
  container-title: Nature Reviews Genetics
  container-title-short: Nat Rev Genet
  DOI: 10.1038/nrg2509
  ISSN: 1471-0056
  issue: '2'
  issued:
    - year: 2009
      month: 2
  language: en
  page: 122-133
  title: >-
    Stochastic modelling for quantitative description of heterogeneous
    biological systems
  type: article-journal
  volume: '10'
...
